Webmoney - модуль оплаты для OpenCart и сборок MaxyStore и ocStore

Модуль оплаты Webmoney для OpenCart и сборок MaxyStore, ocStore и OpenCart.PRO - предназначен для оплаты товаров через популярную Российскую систему приема платежей Webmoney (webmoney.ru). 

В модуль включено 15 различных методов оплаты, с помощью которых можно оплатить товары, а именно:

  1. WMR - эквивалент рубля
  2. WMZ - эквивалент доллара
  3. WME - эквивалент евро
  4. WMU - эквивалент гривны
  5. WMB - эквивалент белорусского рубля
  6. WMK - эквивалент казахстанской тенге
  7. WMR - Банковские карты VISA, MasterCard (Россия)
  8. WMU - Банковские карты VISA, MasterCard (Украина)
  9. WMR - Сбербанк онлайн
  10. WMR - Альфа Банк
  11. WMR - Русский Стандарт
  12. WMR - ПромСвязьБанк
  13. WMR - Телебанк ВТБ24
  14. WMR - Мобильный платеж (МТС)
  15. WMR - Мобильный платеж (Билайн)

С модулем оплаты Webmoney теперь не обязательно иметь кучу различных платежных систем, чтобы покупатель мог оплачивать товары магазина через них, в этом модуле уже все есть, только самые популярные методы оплаты как России, так и стран СНГ


История изменений:

  1. 20.05.2016 выход модуля для OpenCart и сборок версий 2.0.1.1
  2. 02.12.2016 выход модуля для OpenCart и сборок версий 2.1.0.2
  3. 10.04.2017 выход модуля для OpenCart и сборок версий 2.3.0.2
  4. 27.01.2018 в версии модуля для OpenCart и сборок 2.3.0.2 добавлена поддержка PHP 7.1-7.2
  5. 19.04.2018 выход модуля для OpenCart и сборок версий 3.0.2.0 с поддержкой PHP 7.1-7.2

Внимание! Товар лицензионный. Перед его покупкой обязательно прочтите "Правила покупки лицензионных товаров.
Написать отзыв
Чтобы написать отзыв, нужно Войти или Зарегистрироваться
Портфолио

550 р.

Продаж
10
Отзывов
0
Продавец - MaxyStore
MaxyStore
Информация
Создан
20.05.2016
Обновлен
19.04.2018
Совместимость и системные требования
Версия CMS
OpenCart 2.1.x,
OpenCart 2.3.x,
OpenCart 3.0.x,
MaxyStore 2.1.x,
MaxyStore 2.3.x,
ocStore 2.1.x,
ocStore 2.3.x,
OpenCart.PRO 2.1.x,
OpenCart.PRO 2.3.x,
др. сборки OpenCart 2.1.x,
др. сборки OpenCart 2.3.x,
др. сборки OpenCart 3.0.x,
Версия PHP сервера
PHP 5.4,
PHP 5.5,
PHP 5.6,
PHP 7.1,
PHP 7.2,
ionCube Loader
ionCube Loader 4.4 и выше,
Языковая локализация
Русский,